#	 _________________.---.______
#	(_(______________(_o o_(____()
#	             .___.'. .'.___.
#	 who cares?  \ o    Y    o /
#	   put the    \ \__   __/ /
#	 tranny on the '.__'-'__.'
#	  choping block    '''


source = ~/.config/hypr/monitors.conf
source = ~/.config/hypr/general.conf
source = ~/.config/hypr/decoration.conf
source = ~/.config/hypr/rules.conf
source = ~/.config/hypr/keybinds.conf
source = ~/.config/hypr/workspaces.conf
source = ~/.config/hypr/env.conf


# STARTUP

exec-once = dunst
exec-once = avizo-service
exec-once = avizo-client
exec-once = waybar
exec-once = hyprpaper
exec-once = ~/bin/xdg-portal-hyprland
exec-once = wl-paste --watch cliphist store
exec-once = hypridle
exec-once = wayland-pipewire-idle-inhibit
exec-once = dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once = foot --server
